.abril { font-family: 'Abril Fatface'; font-style: normal; font-weight: normal; }
.linotype { font-family: 'Linotype'; font-style: normal; font-weight: normal; }
.slider-main-text, .slider-mobile-main-text, .slider-header-text { font-family: 'Playfair Display'; font-style: normal; font-weight: normal; }
p, div { font-family: 'Quicksand'; font-style: normal; font-weight: normal; }
.roboto-slab { font-family: 'Roboto Slab'; font-style: normal; font-weight: normal; }
.goudy { font-family: 'Sorts Mill Goudy'; font-style: normal; font-weight: normal; }
